View Issue Details

IDProjectCategoryView StatusLast Update
0001145Common[All Projects] Generalpublic2017-04-25 17:20
ReporterXenosAssigned ToAlu 
PrioritynormalSeverityminorReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.4 
Summary0001145: Les fichiers joints se téléchargent au lieu de s'afficher
DescriptionLe fichier est téléchargé, au lieu d'être affiché dans le navigateur (qui pourrait alors prendre la décision de télécharger ou non). Le mieux serait de pouvoir télécharger le fichier joint en cliquant sur le "[^]", mais si on clique sur la miniature ou sur le nom du fichier, il faut qu'il soit simplement ouvert dans le navigateur (qui, si le fichier ets un .zip par exemple, pourra proposer de l'enregistrer, mais si c'est une image, le navigateur l'affichera surement directement).
Steps To ReproduceOuvrir un fichier joint de n'importe quel bogue
TagsMantis
Attach Tags

Activities

Xenos

Xenos

2016-04-13 21:50

administrator  

vlcsnap-2016-04-07-21h08m04s332.png (731,228 bytes)
Xenos

Xenos

2016-04-13 21:50

administrator  

CSS Books.pdf (353,640 bytes)
Xenos

Xenos

2016-04-13 21:51

administrator  

doxygen.png (19,352 bytes)
doxygen.png (19,352 bytes)
Xenos

Xenos

2016-04-13 21:53

administrator   ~0001758

Voilà, tu m'avais remonté ce soucis comme quoi c'était peu pratique sur téléphone. Cela devrait être réglé. Je te laisse vérifier, et fermer si cela te convient (ou me remonter ce qui ne va pas). J'ai ajouté 3 fichiers pour l'exemple: une image avec miniature (car assez petite), une sans miniature (Joueur du grenier ^^), et un fichier non-image. Les 3 devraient s'ouvrir dans le navigateur en "cliquant" sur le nom du fichier. Cliquer sur le "[^]" téléchargera le fichier (comme avant).
Alu

Alu

2016-04-15 21:40

developer   ~0001764

Je ne m'en souvenais pas de ce ticket.

Issue History

Date Modified Username Field Change
2016-04-13 21:33 Xenos New Issue
2016-04-13 21:33 Xenos Status New => Accepted
2016-04-13 21:34 Xenos Assigned To => Xenos
2016-04-13 21:34 Xenos Status Accepted => In progress
2016-04-13 21:50 AutoUpdater Status In progress => Resolved
2016-04-13 21:50 AutoUpdater Resolution open => fixed
2016-04-13 21:50 AutoUpdater Fixed in Version => 1.0.4
2016-04-13 21:50 Xenos File Added: vlcsnap-2016-04-07-21h08m04s332.png
2016-04-13 21:50 Xenos File Added: CSS Books.pdf
2016-04-13 21:51 Xenos File Added: doxygen.png
2016-04-13 21:53 Xenos Note Added: 0001758
2016-04-13 21:53 Xenos Assigned To Xenos => Alu
2016-04-15 21:40 Alu Note Added: 0001764
2016-04-15 21:40 Alu Status Resolved => Close
2017-04-25 17:20 Xenos Tag Attached: Mantis
2017-04-25 17:20 Xenos Project @5@ => Common